| name |
Hitachi Command Suite Common Component Version: 7.0.1-00 |
Suite MISTRAL IP : version 7.0.2 pour TRC 7535, version 7.0.1 pour TRC 7539-11-A et leur centre de gestion CGM version 7.0.1 |
| category |
Access Control Devices and Systems |
Network and Network-Related Devices and Systems |
| scheme |
JP |
FR |
| status |
archived |
archived |
| not_valid_after |
01.09.2016 |
01.09.2019 |
| not_valid_before |
15.08.2011 |
18.01.2010 |
| cert_link |
None |
None |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0303_erpt.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC_2011-78fr.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0303_est.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-cible_2011-78fr.pdf |
| manufacturer |
Hitachi, Ltd. |
Thales Communications & Security |
| manufacturer_web |
https://www.hitachi.com/ |
https://www.thalescommuninc.com |
| security_level |
ALC_FLR.1, EAL2+ |
ALC_FLR.3, ADV_IMP.1, ADV_LLD.1, EAL3+, AVA_VLA.2, ALC_TAT.1 |
| heuristics/cert_id |
JISEC-CC-CRP-C0303 |
ANSSI-CC-2011/78 |
| heuristics/cert_lab |
[] |
[] |
| heuristics/cpe_matches |
{} |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ASE_INT.1, ATE_IND.2, AGD_PRE.1, ALC_DEL.1, ASE_CCL.1, ASE_ECD.1, ALC_CMC.2, ADV_TDS.1, AGD_OPE.1, ADV_FSP.2, ASE_REQ.2, ASE_OBJ.2, ALC_FLR.1, AVA_VAN.2, ATE_COV.1, ATE_FUN.1, ASE_TSS.1, ASE_SPD.1, ALC_CMS.2, ADV_ARC.1 |
ATE_DPT.1, ATE_COV.2, AVA_MSU.1, ADV_RCR.1, AVA_VLA.2, ALC_DVS.1, AGD_ADM.1, ADV_LLD.1, ATE_FUN.1, ADV_SPM.1, ADV_FSP.1, ALC_FLR.3, ADV_IMP.1, ATE_IND.2, AGD_USR.1, AVA_SOF.1, ADV_HLD.2, ALC_TAT.1 |
| heuristics/extracted_versions |
7.0.1 |
7.0.2, 7.0.1 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
{} |
| heuristics/report_references/directly_referencing |
{} |
{} |
| heuristics/report_references/indirectly_referenced_by |
{} |
{} |
| heuristics/report_references/indirectly_referencing |
{} |
{} |
| heuristics/scheme_data |
- cert_id: JISEC-CC-CRP-C0303
- certification_date: 01.08.2011
- claim: EAL2+ ALC_FLR.1
- enhanced:
- assurance_level: EAL2 Augmented with ALC_FLR.1
- cc_version: 3.1
- description: PRODUCT DESCRIPTION Description of TOE TOE is a module that provides common functionality for storage management software that manages storage devices connected via a SAN environment. The following are examples of storage management software: Hitachi Device Manager Software, Hitachi Replication Manager Software, Hitachi Tiered Storage Manager Software, and Hitachi Tuning Manager Software. These products, in combination with TOE, are commonly referred to as Hitachi Command Suite. TOE is a foundational module for Hitachi Command Suite, and is packaged with all products. TOE security functionality TOE provides the following security functionality: - Identification/authentication functionality (External authentication functionality provided by external authentication servers, or the use of linkage functionality for external authentication groups) - Security management functionality (Functionality that manages TOE user account information, and allows the user to set security parameters) - Warning banner functionality
- evaluation_facility: Mizuho Information & Research Institute, Inc. Center for Evaluation of Information Security
- product: Hitachi Command Suite Common Component
- product_type: Foundational Module Software
- report_link: https://www.ipa.go.jp/en/security/c0303_erpt.pdf
- target_link: https://www.ipa.go.jp/en/security/c0303_est.pdf
- toe_version: 7.0.1-00
- vendor: Hitachi, Ltd.
- expiration_date: 01.09.2016
- supplier: Hitachi, Ltd.
- toe_japan_link: https://www.ipa.go.jp/en/security/jisec/software/certified-cert/c0303_it0311.html
- toe_japan_name: Hitachi Command Suite Common Component 7.0.1-00
- toe_overseas_link: None
- toe_overseas_name: -----
|
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
{} |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
{} |
| heuristics/protection_profiles |
{} |
{} |
| protection_profiles |
|
|
| protection_profile_links |
{} |
{} |
| pdf_data/cert_filename |
None |
None |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
|
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
|
| pdf_data/cert_keywords/cc_security_level |
|
|
| pdf_data/cert_keywords/cc_sar |
|
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
|
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
|
|
| pdf_data/report_filename |
c0303_erpt.pdf |
ANSSI-CC_2011-78fr.pdf |
| pdf_data/report_frontpage |
|
|
| pdf_data/report_keywords/cc_cert_id |
- JP:
- CRP-C0303-01: 38
- Certification No. C0303: 1
|
|
| pdf_data/report_keywords/cc_protection_profile_id |
|
|
| pdf_data/report_keywords/cc_security_level |
- EAL:
- EAL2: 4
- EAL2 augmented: 1
|
- EAL:
- EAL 1: 1
- EAL 3: 3
- EAL 5: 1
- EAL 7: 1
- EAL4: 2
- ITSEC:
|
| pdf_data/report_keywords/cc_sar |
- ALC:
- ALC_FLR.1: 3
- ALC_FLR.2: 1
|
- ACM:
- ACM_AUT: 1
- ACM_CAP: 1
- ACM_SCP: 1
- ADO:
- ADV:
- ADV_FSP: 1
- ADV_HLD: 1
- ADV_IMP: 2
- ADV_INT: 1
- ADV_LLD: 2
- ADV_RCR: 1
- ADV_SPM: 1
- AGD:
- ALC:
- ALC_DVS: 1
- ALC_FLR: 2
- ALC_FLR.3: 1
- ALC_LCD: 1
- ALC_TAT: 2
- ATE:
- ATE_COV: 1
- ATE_DPT: 1
- ATE_FUN: 1
- ATE_IND: 1
- AVA:
- AVA_CCA: 1
- AVA_MSU: 1
- AVA_SOF: 1
- AVA_VLA: 2
- AVA_VLA.2: 1
|
| pdf_data/report_keywords/cc_sfr |
|
|
| pdf_data/report_keywords/cc_claims |
- A:
- A.ADMINISTRATORS: 1
- A.CLIENTS: 1
- A.NETWORKS: 1
- A.PASSWORD: 1
- A.PHYSICAL: 1
- A.SECURE_CHANNEL: 1
- A.SRV_MGMT: 1
- A.VERSION: 1
- T:
- T.ILLEGAL_ACCESS: 2
- T.UNAUTHORISED_ACCESS: 2
|
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
|
|
| pdf_data/report_keywords/symmetric_crypto |
|
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
- CC:
- CCMB-2009-07-001: 2
- CCMB-2009-07-002: 2
- CCMB-2009-07-003: 2
- CCMB-2009-07-004: 2
|
- CC:
- CCMB-2005-08-001: 1
- CCMB-2005-08-002: 1
- CCMB-2005-08-003: 1
- CCMB-2005-08-004: 1
- ISO:
- ISO/IEC 15408:2005: 1
- ISO/IEC 18045:2005: 1
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
|
|
| pdf_data/report_metadata |
- /Author: IPA/JISEC
- /Company: IPA
- /CreationDate: D:20110928100804+09'00'
- /Creator: Word 用 Acrobat PDFMaker 8.1
- /Manager: IPA
- /ModDate: D:20110928100931+09'00'
- /Producer: Acrobat Distiller 8.3.0 (Windows)
- /Title: CRP-e
- pdf_file_size_bytes: 345195
- pdf_hyperlinks: {}
- pdf_is_encrypted: True
- pdf_number_of_pages: 38
|
- /Author:
- /CreationDate: D:20121001160628+02'00'
- /Creator: PScript5.dll Version 5.2.2
- /ModDate: D:20121001160628+02'00'
- /Producer: Acrobat Distiller 9.0.0 (Windows)
- /Title:
- pdf_file_size_bytes: 196760
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 16
|
| pdf_data/st_filename |
c0303_est.pdf |
ANSSI-CC-cible_2011-78fr.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
|
|
| pdf_data/st_keywords/cc_protection_profile_id |
|
|
| pdf_data/st_keywords/cc_security_level |
- EAL:
- EAL2: 7
- EAL2 augmented: 3
|
- EAL:
- EAL2+: 2
- EAL3: 3
- EAL3+: 84
|
| pdf_data/st_keywords/cc_sar |
- ADV:
- ADV_ARC.1: 1
- ADV_FSP.2: 1
- ADV_TDS.1: 1
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.2: 1
- ALC_CMS.2: 1
- ALC_DEL.1: 1
- ALC_FLR.1: 6
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.2: 1
- ASE_REQ.2: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ATE:
- ATE_COV.1: 1
- ATE_FUN.1: 1
- ATE_IND.2: 1
- AVA:
|
- ACM:
- ACM_CAP.3: 2
- ACM_SCP.1: 2
- ADO:
- ADO_DEL.1: 1
- ADO_IGS.1: 1
- ADV:
- ADV_FSP.1: 1
- ADV_HLD.2: 1
- ADV_IMP.1: 5
- ADV_LLD.1: 5
- ADV_RCR.1: 1
- ADV_SPM.1: 6
- AGD:
- AGD_ADM.1: 3
- AGD_USR.1: 1
- ALC:
- ALC_DVS.1: 1
- ALC_FLR.3: 4
- ALC_TAT.1: 5
- ATE:
- ATE_COV.2: 2
- ATE_DPT.1: 2
- ATE_FUN.1: 1
- ATE_IND.2: 1
- AVA:
- AVA_MSU.1: 1
- AVA_SOF.1: 1
- AVA_VLA.2: 4
|
| pdf_data/st_keywords/cc_sfr |
- FDP:
- FDP_ACC: 1
- FDP_ACC.1: 15
- FDP_ACC.1.1: 1
- FDP_ACF: 1
- FDP_ACF.1: 13
- FDP_ACF.1.1: 1
- FDP_ACF.1.2: 1
- FDP_ACF.1.3: 1
- FDP_ACF.1.4: 1
- FDP_IFC.1: 2
- FIA:
- FIA_AFL: 1
- FIA_AFL.1: 7
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_ATD.1: 10
- FIA_ATD.1.1: 1
- FIA_SOS: 1
- FIA_SOS.1: 8
- FIA_SOS.1.1: 1
- FIA_UAU.1: 11
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UID: 1
- FIA_UID.1: 11
- FIA_UID.1.1: 1
- FIA_UID.1.2: 1
- FIA_USB: 1
- FIA_USB.1: 7
- FIA_USB.1.1: 1
- FIA_USB.1.2: 1
- FIA_USB.1.3: 1
- FMT:
- FMT_MSA: 2
- FMT_MSA.1: 12
- FMT_MSA.1.1: 1
- FMT_MSA.3: 10
- FMT_MSA.3.1: 1
- FMT_MSA.3.2: 1
- FMT_MTD: 1
- FMT_MTD.1: 11
- FMT_MTD.1.1: 1
- FMT_SMF: 1
- FMT_SMF.1: 11
- FMT_SMF.1.1: 1
- FMT_SMR: 1
- FMT_SMR.1: 13
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FTA:
- FTA_TAB: 1
- FTA_TAB.1: 8
- FTA_TAB.1.1: 1
|
- FAU:
- FAU_ARP: 1
- FAU_ARP.1: 7
- FAU_ARP.1.1: 1
- FAU_GEN.1: 1
- FAU_SAA: 1
- FAU_SAA.1: 7
- FAU_SAA.1.1: 1
- FAU_SAA.1.2: 1
- FCS:
- FCS_CKM: 1
- FCS_CKM.1: 8
- FCS_CKM.2: 8
- FCS_CKM.2.1: 1
- FCS_CKM.4: 13
- FCS_CKM.4.1: 1
- FCS_COP: 19
- FCS_COP.1: 1
- FCS_COP.1.1: 2
- FDP:
- FDP_ACC: 16
- FDP_ACC.1: 16
- FDP_ACC.2: 3
- FDP_ACC.2.1: 2
- FDP_ACC.2.2: 2
- FDP_ACF: 14
- FDP_ACF.1: 5
- FDP_ACF.1.1: 2
- FDP_ACF.1.2: 2
- FDP_ACF.1.3: 2
- FDP_ACF.1.4: 2
- FDP_IFC: 17
- FDP_IFC.1: 15
- FDP_IFC.1.1: 2
- FDP_IFF: 19
- FDP_IFF.1: 5
- FDP_IFF.1.1: 2
- FDP_IFF.1.2: 2
- FDP_IFF.1.3: 2
- FDP_IFF.1.4: 2
- FDP_IFF.1.5: 2
- FDP_IFF.1.6: 2
- FDP_ITC: 1
- FDP_ITC.1: 15
- FDP_ITC.1.1: 1
- FDP_ITC.1.2: 1
- FDP_ITC.1.3: 1
- FDP_ITC.2: 8
- FDP_RIP: 1
- FDP_RIP.2: 7
- FDP_RIP.2.1: 1
- FDP_UCT: 1
- FDP_UCT.1: 6
- FDP_UCT.1.1: 1
- FDP_UIT: 1
- FDP_UIT.1: 7
- FDP_UIT.1.1: 1
- FDP_UIT.1.2: 1
- FIA:
- FIA_AFL: 1
- FIA_AFL.1: 7
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_UAU: 1
- FIA_UAU.1: 2
- FIA_UAU.2: 8
- FIA_UAU.2.1: 1
- FIA_UID: 1
- FIA_UID.1: 3
- FIA_UID.2: 7
- FIA_UID.2.1: 1
- FMT:
- FMT_MOF: 1
- FMT_MOF.1: 14
- FMT_MOF.1.1: 1
- FMT_MSA: 1
- FMT_MSA.1: 16
- FMT_MSA.1.1: 1
- FMT_MSA.2: 17
- FMT_MSA.2.1: 1
- FMT_MSA.3: 18
- FMT_MSA.3.1: 1
- FMT_MSA.3.2: 1
- FMT_MTD: 1
- FMT_MTD.1: 9
- FMT_MTD.1.1: 1
- FMT_SMF: 1
- FMT_SMF.1: 17
- FMT_SMF.1.1: 1
- FMT_SMR: 1
- FMT_SMR.1: 16
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPR:
- FPR_ANO: 1
- FPR_ANO.1: 7
- FPR_ANO.1.1: 1
- FPT:
- FPT_AMT: 1
- FPT_AMT.1: 8
- FPT_AMT.1.1: 1
- FPT_ITC: 1
- FPT_ITC.1: 7
- FPT_ITC.1.1: 1
- FPT_ITI: 1
- FPT_ITI.1: 7
- FPT_ITI.1.1: 1
- FPT_ITI.1.2: 1
- FPT_RCV: 1
- FPT_RCV.1: 7
- FPT_RCV.1.1: 1
- FPT_RPL: 1
- FPT_RPL.1: 7
- FPT_RPL.1.1: 1
- FPT_RPL.1.2: 1
- FPT_TST: 1
- FPT_TST.1: 7
- FPT_TST.1.1: 1
- FPT_TST.1.2: 1
- FPT_TST.1.3: 1
- FTP:
- FTP_ITC.1: 4
- FTP_TRP: 1
- FTP_TRP.1: 11
- FTP_TRP.1.1: 1
- FTP_TRP.1.2: 1
- FTP_TRP.1.3: 1
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.ADMINISTRATORS: 3
- A.ADMINISTROTORS: 1
- A.CLIENTS: 4
- A.NETWORKS: 3
- A.PASSWORD: 3
- A.PHYSICAL: 4
- A.SECURE_CHANNEL: 3
- A.SRV_MGMT: 3
- A.VERSION: 4
- O:
- O.BANNER: 6
- O.MGMT: 9
- O.PASSWORD: 7
- OE:
- OE.BANNER: 4
- OE.PASSWORD: 4
- OE.SECURE_CHANNEL: 4
- T:
- T.ILLEGAL_ACCESS: 4
- T.UNAUTHORISED_ACCESS: 3
|
|
| pdf_data/st_keywords/vendor |
- Microsoft:
- Microsoft: 4
- Microsoft Corporation: 4
|
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
|
|
| pdf_data/st_keywords/asymmetric_crypto |
|
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
|
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
|
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
|
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
|
|
| pdf_data/st_keywords/technical_report_id |
|
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
|
- RFC:
- RFC 3566: 2
- RFC1042: 1
- RFC1112: 1
- RFC1157: 1
- RFC1213: 1
- RFC1700: 1
- RFC2406: 1
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
|
| pdf_data/st_keywords/certification_process |
|
|
| pdf_data/st_metadata |
- /Author: Hitachi, Ltd. Software Division
- /CreationDate: D:20110926112144
- /Creator: Microsoft® Office Word 2007
- /ModDate: D:20110926112144
- /Producer: Microsoft® Office Word 2007
- /Subject: HSCC-ST
- /Title: Hitachi Command Suite Common Component ST
- pdf_file_size_bytes: 455862
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 58
|
- /Author:
- /CreationDate:
- /Creator: PDFCreator Version 1.0.2
- /Keywords:
- /ModDate:
- /Producer: GPL Ghostscript 8.70
- /Subject:
- /Title:
- pdf_file_size_bytes: 996398
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 79
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
False |
False |
| state/cert/download_ok |
False |
False |
| state/cert/extract_ok |
False |
False |
| state/cert/source_hash |
Equal |
Equal |
| state/cert/txt_hash |
Equal |
Equal |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
True |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
True |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
3d4662c844b7ac14 |
65f26f8bf773b2b3 |